#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset FORMAT_GEO_MAP D
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=welkom2.16_base.ps
projection=-JM16.0c+
region=-R26.5/27.0/-28.2/-27.8
gmt psbasemap $region $projection -Bxa0.2f0.1 -Bya0.2f0.1 -BWeSn+t'Base Map welkom2.16' -K > $psfile
palette=-Ctables/gmt/cpt/topo.cpt
gmt grdcut tables/gmt/dem/GLOBE/k10g.grd -Gmloc.grd $region -fg
gmt grdgradient mloc.grd -Gmloc_ilum.grd -A340 -Nt
gmt grdimage mloc.grd $palette $projection -Imloc_ilum.grd -O -K >> $psfile
rm mloc.grd mloc_ilum.grd
gmt pscoast $projection $region -Df -Ia,blue -Wblue -O -K >> $psfile
# Event numbers
gmt psxy -: -R $projection -Sl8p+t"1" -G0 -O -K << END >> $psfile
   -28.003    26.851
END
gmt psxy -: -R $projection -Sl8p+t"2" -G0 -O -K << END >> $psfile
   -28.025    26.787
END
gmt psxy -: -R $projection -Sl8p+t"3" -G0 -O -K << END >> $psfile
   -28.044    26.837
END
gmt psxy -: -R $projection -Sl8p+t"4" -G0 -O -K << END >> $psfile
   -28.065    26.869
END
gmt psxy -: -R $projection -Sl8p+t"5" -G0 -O -K << END >> $psfile
   -27.949    26.709
END
gmt psxy -: -R $projection -Sl8p+t"6" -G0 -O -K << END >> $psfile
   -28.038    26.855
END
gmt psxy -: -R $projection -Sl8p+t"7" -G0 -O -K << END >> $psfile
   -27.953    26.771
END
gmt psxy -: -R $projection -Sl8p+t"8" -G0 -O -K << END >> $psfile
   -28.022    26.832
END
gmt psxy -: -R $projection -Sl8p+t"9" -G0 -O -K << END >> $psfile
   -27.956    26.742
END
gmt psxy -: -R $projection -Sl8p+t"10" -G0 -O -K << END >> $psfile
   -28.022    26.838
END
gmt psxy -: -R $projection -Sl8p+t"11" -G0 -O -K << END >> $psfile
   -28.027    26.751
END
gmt psxy -: -R $projection -Sl8p+t"12" -G0 -O -K << END >> $psfile
   -27.977    26.805
END
gmt psxy -: -R $projection -Sl8p+t"13" -G0 -O -K << END >> $psfile
   -28.009    26.752
END
gmt psxy -: -R $projection -Sl8p+t"14" -G0 -O -K << END >> $psfile
   -27.969    26.729
END
gmt psxy -: -R $projection -Sl8p+t"15" -G0 -O -K << END >> $psfile
   -28.043    26.881
END
gmt psxy -: -R $projection -Sl8p+t"16" -G0 -O -K << END >> $psfile
   -28.025    26.827
END
gmt psxy -: -R $projection -Sl8p+t"17" -G0 -O -K << END >> $psfile
   -28.044    26.903
END
gmt psxy -: -R $projection -Sl8p+t"18" -G0 -O -K << END >> $psfile
   -28.019    26.803
END
gmt psxy -: -R $projection -Sl8p+t"19" -G0 -O -K << END >> $psfile
   -28.005    26.781
END
gmt psxy -: -R $projection -Sl8p+t"20" -G0 -O -K << END >> $psfile
   -28.030    26.857
END
gmt psxy -: -R $projection -Sl8p+t"21" -G0 -O -K << END >> $psfile
   -28.027    26.849
END
gmt psxy -: -R $projection -Sl8p+t"22" -G0 -O -K << END >> $psfile
   -28.040    26.775
END
gmt psxy -: -R $projection -Sl8p+t"23" -G0 -O -K << END >> $psfile
   -28.024    26.819
END
gmt psxy -: -R $projection -Sl8p+t"24" -G0 -O -K << END >> $psfile
   -28.039    26.750
END
gmt psxy -: -R $projection -Sl8p+t"25" -G0 -O -K << END >> $psfile
   -28.014    26.769
END
gmt psxy -: -R $projection -Sl8p+t"26" -G0 -O -K << END >> $psfile
   -28.027    26.845
END
gmt psxy -: -R $projection -Sl8p+t"27" -G0 -O -K << END >> $psfile
   -27.964    26.741
END
gmt psxy -: -R $projection -Sl8p+t"28" -G0 -O -K << END >> $psfile
   -27.995    26.723
END
gmt psxy -: -R $projection -Sl8p+t"29" -G0 -O -K << END >> $psfile
   -27.937    26.653
END
gmt psxy -: -R $projection -Sl8p+t"30" -G0 -O -K << END >> $psfile
   -28.040    26.854
END
gmt psxy -: -R $projection -Sl8p+t"31" -G0 -O -K << END >> $psfile
   -28.003    26.916
END
gmt psxy -: -R $projection -Sl8p+t"32" -G0 -O -K << END >> $psfile
   -28.059    26.789
END
gmt psxy -: -R $projection -Sl8p+t"33" -G0 -O -K << END >> $psfile
   -27.948    26.664
END
gmt psxy -: -R $projection -Sl8p+t"34" -G0 -O -K << END >> $psfile
   -27.947    26.778
END
gmt psxy -: -R $projection -Sl8p+t"35" -G0 -O -K << END >> $psfile
   -28.113    26.886
END
gmt psxy -: -R $projection -Sl8p+t"36" -G0 -O -K << END >> $psfile
   -28.006    26.791
END
gmt psxy -: -R $projection -Sl8p+t"37" -G0 -O -K << END >> $psfile
   -27.939    26.727
END
gmt psxy -: -R $projection -Sl8p+t"38" -G0 -O -K << END >> $psfile
   -28.035    26.723
END
gmt psxy -: -R $projection -Sl8p+t"39" -G0 -O -K << END >> $psfile
   -28.120    26.697
END
gmt psxy -: -R $projection -Sl8p+t"40" -G0 -O -K << END >> $psfile
   -28.008    26.789
END
gmt psxy -: -R $projection -Sl8p+t"41" -G0 -O -K << END >> $psfile
   -28.027    26.813
END
gmt psxy -: -R $projection -Sl8p+t"42" -G0 -O -K << END >> $psfile
   -28.025    26.833
END
gmt psxy -: -R $projection -Sl8p+t"43" -G0 -O -K << END >> $psfile
   -28.035    26.739
END
gmt psxy -: -R $projection -Sl8p+t"44" -G0 -O -K << END >> $psfile
   -28.013    26.795
END
gmt psxy -: -R $projection -Sl8p+t"45" -G0 -O -K << END >> $psfile
   -28.004    26.718
END
gmt psxy -: -R $projection -Sl8p+t"46" -G0 -O -K << END >> $psfile
   -27.996    26.883
END
gmt psxy -: -R $projection -Sl8p+t"47" -G0 -O -K << END >> $psfile
   -28.003    26.769
END
gmt psxy -: -R $projection -Sl8p+t"48" -G0 -O -K << END >> $psfile
   -27.953    26.674
END
gmt psxy -: -R $projection -Sl8p+t"49" -G0 -O -K << END >> $psfile
   -27.919    26.783
END
gmt psxy -: -R $projection -Sl8p+t"50" -G0 -O -K << END >> $psfile
   -27.960    26.738
END
gmt psxy -: -R $projection -Sl8p+t"51" -G0 -O -K << END >> $psfile
   -27.900    26.715
END
gmt psxy -: -R $projection -Sl8p+t"52" -G0 -O -K << END >> $psfile
   -27.855    26.682
END
gmt psxy -: -R $projection -Sl8p+t"53" -G0 -O -K << END >> $psfile
   -28.082    26.788
END
gmt psxy -: -R $projection -Sl8p+t"54" -G0 -O -K << END >> $psfile
   -28.059    26.844
END
gmt psxy -: -R $projection -Sl8p+t"55" -G0 -O -K << END >> $psfile
   -28.044    26.807
END
gmt psxy -: -R $projection -Sl8p+t"56" -G0 -O -K << END >> $psfile
   -28.085    26.860
END
gmt psxy -: -R $projection -Sl8p+t"57" -G0 -O -K << END >> $psfile
   -28.113    26.837
END
# Change in location, calibration shift if available
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -28.004    26.848
   -28.003    26.851
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -28.010    26.900
   -28.003    26.851
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -28.025    26.787
   -28.025    26.787
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -27.941    26.809
   -28.025    26.787
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -28.046    26.840
   -28.044    26.837
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -27.979    26.783
   -28.044    26.837
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -28.058    26.872
   -28.065    26.869
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -27.919    26.854
   -28.065    26.869
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -27.946    26.707
   -27.949    26.709
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -27.781    26.567
   -27.949    26.709
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -28.041    26.858
   -28.038    26.855
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -27.965    26.715
   -28.038    26.855
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -27.954    26.771
   -27.953    26.771
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -27.873    26.696
   -27.953    26.771
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -28.030    26.840
   -28.022    26.832
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -27.969    26.729
   -28.022    26.832
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -27.959    26.740
   -27.956    26.742
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -27.760    26.527
   -27.956    26.742
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -28.026    26.839
   -28.022    26.838
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -27.984    26.841
   -28.022    26.838
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -28.029    26.756
   -28.027    26.751
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -27.964    26.851
   -28.027    26.751
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -27.980    26.807
   -27.977    26.805
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -27.965    26.741
   -27.977    26.805
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -28.013    26.752
   -28.009    26.752
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -27.862    26.676
   -28.009    26.752
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -27.971    26.733
   -27.969    26.729
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -27.985    26.738
   -27.969    26.729
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -28.044    26.884
   -28.043    26.881
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -28.083    27.008
   -28.043    26.881
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -28.032    26.828
   -28.025    26.827
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -27.984    26.767
   -28.025    26.827
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -28.043    26.895
   -28.044    26.903
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -27.995    26.862
   -28.044    26.903
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -28.022    26.805
   -28.019    26.803
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -27.978    26.848
   -28.019    26.803
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -28.008    26.779
   -28.005    26.781
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -27.896    26.773
   -28.005    26.781
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -28.032    26.857
   -28.030    26.857
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -28.129    26.894
   -28.030    26.857
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -28.031    26.852
   -28.027    26.849
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -28.019    26.948
   -28.027    26.849
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -28.042    26.778
   -28.040    26.775
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -27.937    26.781
   -28.040    26.775
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -28.026    26.818
   -28.024    26.819
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -27.993    26.876
   -28.024    26.819
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -28.041    26.751
   -28.039    26.750
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -28.105    26.716
   -28.039    26.750
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -28.015    26.765
   -28.014    26.769
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -27.920    26.687
   -28.014    26.769
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -28.029    26.849
   -28.027    26.845
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -28.059    26.888
   -28.027    26.845
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -27.963    26.735
   -27.964    26.741
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -27.986    26.785
   -27.964    26.741
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -27.997    26.717
   -27.995    26.723
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -28.037    26.710
   -27.995    26.723
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -27.945    26.622
   -27.937    26.653
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -27.773    26.712
   -27.937    26.653
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -28.085    26.885
   -28.040    26.854
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -28.101    26.882
   -28.040    26.854
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -28.001    26.905
   -28.003    26.916
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -28.108    26.870
   -28.003    26.916
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -28.106    26.793
   -28.059    26.789
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -28.042    26.887
   -28.059    26.789
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -27.955    26.658
   -27.948    26.664
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -27.846    26.756
   -27.948    26.664
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -27.946    26.778
   -27.947    26.778
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -27.950    26.760
   -27.947    26.778
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -28.111    26.878
   -28.113    26.886
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -28.130    26.873
   -28.113    26.886
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -28.005    26.791
   -28.006    26.791
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -28.014    26.782
   -28.006    26.791
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -27.943    26.726
   -27.939    26.727
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -27.958    26.722
   -27.939    26.727
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -28.031    26.719
   -28.035    26.723
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -28.049    26.656
   -28.035    26.723
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -28.114    26.703
   -28.120    26.697
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -28.117    26.625
   -28.120    26.697
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -28.013    26.790
   -28.008    26.789
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -28.010    26.768
   -28.008    26.789
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -28.023    26.809
   -28.027    26.813
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -28.096    26.772
   -28.027    26.813
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -28.020    26.828
   -28.025    26.833
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -28.059    26.910
   -28.025    26.833
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -28.031    26.739
   -28.035    26.739
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -28.006    26.625
   -28.035    26.739
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -28.011    26.782
   -28.013    26.795
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -28.076    26.835
   -28.013    26.795
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -28.003    26.718
   -28.004    26.718
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -27.997    26.647
   -28.004    26.718
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -27.994    26.875
   -27.996    26.883
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -27.976    26.781
   -27.996    26.883
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -28.000    26.759
   -28.003    26.769
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -28.021    26.718
   -28.003    26.769
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -27.952    26.664
   -27.953    26.674
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -27.967    26.659
   -27.953    26.674
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -27.917    26.775
   -27.919    26.783
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -27.896    26.729
   -27.919    26.783
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -27.957    26.731
   -27.960    26.738
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -27.952    26.644
   -27.960    26.738
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -27.895    26.710
   -27.900    26.715
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -27.939    26.675
   -27.900    26.715
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -27.855    26.682
   -27.855    26.682
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -27.886    26.697
   -27.855    26.682
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -28.082    26.790
   -28.082    26.788
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -28.052    26.731
   -28.082    26.788
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -28.062    26.847
   -28.059    26.844
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -28.044    26.812
   -28.059    26.844
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -28.047    26.809
   -28.044    26.807
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -28.044    26.791
   -28.044    26.807
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -28.089    26.863
   -28.085    26.860
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -28.080    26.829
   -28.085    26.860
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -28.116    26.839
   -28.113    26.837
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -28.127    26.823
   -28.113    26.837
END
# Confidence ellipses for relative location
gmt psxy -: -R $projection -SE -Wthick -O -K << END >> $psfile
   -28.003    26.851    36.488     2.258     6.737
   -28.025    26.787    32.385     3.097    10.576
   -28.044    26.837    55.491     2.200     3.984
   -28.065    26.869    38.086     2.455     6.018
   -27.949    26.709    30.196     2.824     5.126
   -28.038    26.855    58.669     2.253     4.072
   -27.953    26.771    35.228     1.435     5.310
   -28.022    26.832    33.944     1.403     4.580
   -27.956    26.742     9.941     2.171     4.778
   -28.022    26.838    27.421     1.437     4.384
   -28.027    26.751    55.451     1.970     4.126
   -27.977    26.805    26.772     1.813     4.106
   -28.009    26.752   -19.535     3.445     5.250
   -27.969    26.729     7.899     2.570     4.753
   -28.043    26.881    45.260     2.020     6.623
   -28.025    26.827    12.380     2.456     6.862
   -28.044    26.903    34.919     1.836     4.987
   -28.019    26.803    12.295     1.893     4.164
   -28.005    26.781    25.591     1.617     4.481
   -28.030    26.857    25.846     1.593     3.953
   -28.027    26.849    17.734     1.835     4.527
   -28.040    26.775     2.190     2.547     4.053
   -28.024    26.819    10.267     1.767     4.304
   -28.039    26.750    -3.585     4.282     5.671
   -28.014    26.769    -9.206     3.322     5.954
   -28.027    26.845    -1.818     2.863     5.721
   -27.964    26.741    30.452     1.624     3.079
   -27.995    26.723    -9.307     1.785     2.531
   -27.937    26.653   -13.967     2.539     4.283
   -28.040    26.854    15.575     3.039     5.513
   -28.003    26.916    24.159     1.461     9.135
   -28.059    26.789   -64.156     3.236     3.660
   -27.948    26.664   -46.792     2.981     7.577
   -27.947    26.778     0.831     1.883     3.999
   -28.113    26.886     1.216     3.796     7.056
   -28.006    26.791    -2.620     1.955     3.457
   -27.939    26.727    15.707     1.616     3.672
   -28.035    26.723   -27.989     1.630     3.278
   -28.120    26.697   -37.667     2.916     4.256
   -28.008    26.789    -2.481     2.775     4.119
   -28.027    26.813    26.987     3.004     4.116
   -28.025    26.833    -6.974     2.658     9.669
   -28.035    26.739    -4.066     2.094     3.641
   -28.013    26.795    -4.277     2.470     5.545
   -28.004    26.718   -55.766     2.359     2.841
   -27.996    26.883     6.255     2.135     3.044
   -28.003    26.769    12.317     1.081     2.319
   -27.953    26.674    27.768     2.669     4.013
   -27.919    26.783    21.789     1.712     3.519
   -27.960    26.738    45.356     3.954     4.135
   -27.900    26.715     5.948     1.745     2.822
   -27.855    26.682    44.929     2.319     2.813
   -28.082    26.788    40.166     1.662     2.875
   -28.059    26.844    39.697     1.429     2.849
   -28.044    26.807    41.390     1.850     3.939
   -28.085    26.860    39.053     1.659     3.498
   -28.113    26.837    40.233     1.740     3.812
END
# Circle of radius 5 km for reference
gmt psxy -: -R $projection -SE -Wthick,red -O -K << END >> $psfile
   -28.120    26.622     0.000    10.000    10.000
END
gmt psxy -: -R $projection -Sx -Wthin,red -O -K << END >> $psfile
   -28.120    26.622     0.200
END
gmt pstext -: -R $projection -F+f8p,Helvetica-Bold,red+a0.+jBL -O << END >> $psfile
   -28.120    26.622   5 km
END
