#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset FORMAT_GEO_MAP D
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=welkom2.16_dcal.ps
projection=-JM16.0c+
region=-R24.0/29.5/-30.7/-25.3
gmt psbasemap $region $projection -Bxa1.0f0.5 -Bya1.0f0.5 -BWeSn+t'Direct Calibration welkom2.16' -K > $psfile
palette=-Ctables/gmt/cpt/topo.cpt
gmt grdcut tables/gmt/dem/GLOBE/k10g.grd -Gmloc.grd $region -fg
gmt grdgradient mloc.grd -Gmloc_ilum.grd -A340 -Nt
gmt grdimage mloc.grd $palette $projection -Imloc_ilum.grd -O -K >> $psfile
rm mloc.grd mloc_ilum.grd
gmt pscoast $projection $region -Df -Ia,blue -Wblue -O -K >> $psfile
# Raypaths used in direct calibration
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -28.005    26.762
   -28.003    26.851
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -29.109    26.188
   -28.003    26.851
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -29.109    26.188
   -28.003    26.851
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -28.005    26.762
   -28.025    26.787
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -29.109    26.188
   -28.025    26.787
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -29.109    26.188
   -28.025    26.787
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -28.005    26.762
   -28.044    26.837
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -29.109    26.188
   -28.044    26.837
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -29.109    26.188
   -28.044    26.837
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -28.005    26.762
   -28.065    26.869
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -28.005    26.762
   -28.065    26.869
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -29.109    26.188
   -28.065    26.869
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -28.005    26.762
   -27.949    26.709
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -29.109    26.188
   -27.949    26.709
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -28.005    26.762
   -28.038    26.855
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -28.005    26.762
   -28.038    26.855
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -29.109    26.188
   -28.038    26.855
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -29.109    26.188
   -28.038    26.855
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.928    27.473
   -28.038    26.855
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -28.005    26.762
   -27.953    26.771
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.928    27.473
   -27.953    26.771
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.928    27.473
   -27.953    26.771
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -29.109    26.188
   -27.953    26.771
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -29.109    26.188
   -27.953    26.771
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -28.080    26.863
   -28.022    26.832
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -29.109    26.188
   -28.022    26.832
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -29.109    26.188
   -28.022    26.832
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -28.080    26.863
   -27.956    26.742
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.928    27.473
   -27.956    26.742
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -29.109    26.188
   -27.956    26.742
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -28.080    26.863
   -28.022    26.838
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -28.323    27.625
   -28.022    26.838
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -29.109    26.188
   -28.022    26.838
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -29.109    26.188
   -28.022    26.838
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -28.080    26.863
   -28.027    26.751
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -28.323    27.625
   -28.027    26.751
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -28.323    27.625
   -28.027    26.751
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -29.109    26.188
   -28.027    26.751
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -29.109    26.188
   -28.027    26.751
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -28.080    26.863
   -27.977    26.805
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -28.323    27.625
   -27.977    26.805
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -28.323    27.625
   -27.977    26.805
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.928    27.473
   -27.977    26.805
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.928    27.473
   -27.977    26.805
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -29.109    26.188
   -27.977    26.805
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -29.109    26.188
   -27.977    26.805
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -28.080    26.863
   -28.009    26.752
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -28.080    26.863
   -28.009    26.752
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -28.323    27.625
   -28.009    26.752
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -28.323    27.625
   -28.009    26.752
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.928    27.473
   -28.009    26.752
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.928    27.473
   -28.009    26.752
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -28.080    26.863
   -27.969    26.729
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -28.323    27.625
   -27.969    26.729
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -29.109    26.188
   -27.969    26.729
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -29.109    26.188
   -27.969    26.729
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -28.080    26.863
   -28.043    26.881
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.928    27.473
   -28.043    26.881
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.928    27.473
   -28.043    26.881
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -28.080    26.863
   -28.025    26.827
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -28.080    26.863
   -28.025    26.827
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -28.323    27.625
   -28.025    26.827
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.928    27.473
   -28.025    26.827
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -29.109    26.188
   -28.025    26.827
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -29.109    26.188
   -28.025    26.827
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -28.080    26.863
   -28.044    26.903
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -28.323    27.625
   -28.044    26.903
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.928    27.473
   -28.044    26.903
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.928    27.473
   -28.044    26.903
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -29.109    26.188
   -28.044    26.903
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -29.109    26.188
   -28.044    26.903
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -28.080    26.863
   -28.019    26.803
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -28.323    27.625
   -28.019    26.803
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.928    27.473
   -28.019    26.803
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -29.109    26.188
   -28.019    26.803
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -28.080    26.863
   -28.005    26.781
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -28.080    26.863
   -28.005    26.781
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -28.323    27.625
   -28.005    26.781
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.928    27.473
   -28.005    26.781
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.928    27.473
   -28.005    26.781
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -29.109    26.188
   -28.005    26.781
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -28.080    26.863
   -28.030    26.857
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -28.080    26.863
   -28.030    26.857
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -28.323    27.625
   -28.030    26.857
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -28.323    27.625
   -28.030    26.857
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -29.109    26.188
   -28.030    26.857
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -29.109    26.188
   -28.030    26.857
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.898    26.785
   -28.030    26.857
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.928    27.473
   -28.030    26.857
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -28.080    26.863
   -28.027    26.849
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -28.323    27.625
   -28.027    26.849
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -28.323    27.625
   -28.027    26.849
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -29.109    26.188
   -28.027    26.849
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -28.080    26.863
   -28.040    26.775
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -28.080    26.863
   -28.040    26.775
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -28.323    27.625
   -28.040    26.775
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -28.323    27.625
   -28.040    26.775
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.898    26.785
   -28.040    26.775
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -29.109    26.188
   -28.040    26.775
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -29.109    26.188
   -28.040    26.775
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -28.080    26.863
   -28.024    26.819
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -28.323    27.625
   -28.024    26.819
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -28.323    27.625
   -28.024    26.819
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.928    27.473
   -28.024    26.819
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.928    27.473
   -28.024    26.819
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -29.109    26.188
   -28.024    26.819
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -28.080    26.863
   -28.039    26.750
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -28.323    27.625
   -28.039    26.750
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -28.323    27.625
   -28.039    26.750
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.928    27.473
   -28.039    26.750
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.928    27.473
   -28.039    26.750
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -28.080    26.863
   -28.014    26.769
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -28.080    26.863
   -28.014    26.769
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -28.323    27.625
   -28.014    26.769
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -28.323    27.625
   -28.014    26.769
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.928    27.473
   -28.014    26.769
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -29.109    26.188
   -28.014    26.769
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -29.109    26.188
   -28.014    26.769
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -28.080    26.863
   -28.027    26.845
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -28.323    27.625
   -28.027    26.845
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -28.323    27.625
   -28.027    26.845
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -29.109    26.188
   -28.027    26.845
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -29.109    26.188
   -28.027    26.845
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.928    27.473
   -28.027    26.845
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -28.080    26.863
   -27.964    26.741
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -28.323    27.625
   -27.964    26.741
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -28.323    27.625
   -27.964    26.741
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.928    27.473
   -27.964    26.741
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -29.109    26.188
   -27.964    26.741
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -29.109    26.188
   -27.964    26.741
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -28.080    26.863
   -27.995    26.723
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -28.323    27.625
   -27.995    26.723
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -28.080    26.863
   -27.937    26.653
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.928    27.473
   -27.937    26.653
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -29.109    26.188
   -27.937    26.653
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -28.080    26.863
   -28.040    26.854
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -28.323    27.625
   -28.040    26.854
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -29.109    26.188
   -28.040    26.854
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -29.109    26.188
   -28.040    26.854
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.928    27.473
   -28.040    26.854
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -28.080    26.863
   -28.003    26.916
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -28.323    27.625
   -28.003    26.916
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -29.109    26.188
   -28.003    26.916
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -29.109    26.188
   -28.003    26.916
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.928    27.473
   -28.003    26.916
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -28.080    26.863
   -28.059    26.789
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -28.323    27.625
   -28.059    26.789
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -29.109    26.188
   -28.059    26.789
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -29.109    26.188
   -28.059    26.789
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.928    27.473
   -28.059    26.789
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.928    27.473
   -28.059    26.789
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -28.080    26.863
   -27.948    26.664
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -28.080    26.863
   -27.948    26.664
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -28.323    27.625
   -27.948    26.664
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -28.323    27.625
   -27.948    26.664
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.928    27.473
   -27.948    26.664
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -28.080    26.863
   -27.947    26.778
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -28.323    27.625
   -27.947    26.778
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -28.323    27.625
   -27.947    26.778
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.898    26.785
   -27.947    26.778
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.898    26.785
   -27.947    26.778
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.928    27.473
   -27.947    26.778
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.928    27.473
   -27.947    26.778
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -29.109    26.188
   -27.947    26.778
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -29.109    26.188
   -27.947    26.778
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -28.080    26.863
   -28.113    26.886
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -28.323    27.625
   -28.113    26.886
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -29.109    26.188
   -28.113    26.886
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -29.109    26.188
   -28.113    26.886
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.898    26.785
   -28.113    26.886
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.898    26.785
   -28.113    26.886
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.928    27.473
   -28.113    26.886
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -28.080    26.863
   -28.006    26.791
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -28.323    27.625
   -28.006    26.791
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -28.323    27.625
   -28.006    26.791
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.898    26.785
   -28.006    26.791
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -29.109    26.188
   -28.006    26.791
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -29.109    26.188
   -28.006    26.791
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.928    27.473
   -28.006    26.791
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -28.323    27.625
   -27.939    26.727
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.898    26.785
   -27.939    26.727
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.928    27.473
   -27.939    26.727
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -29.109    26.188
   -27.939    26.727
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -28.080    26.863
   -28.035    26.723
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -28.323    27.625
   -28.035    26.723
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -28.323    27.625
   -28.035    26.723
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.898    26.785
   -28.035    26.723
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.898    26.785
   -28.035    26.723
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.928    27.473
   -28.035    26.723
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.928    27.473
   -28.035    26.723
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -28.080    26.863
   -28.120    26.697
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -28.323    27.625
   -28.120    26.697
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -28.323    27.625
   -28.120    26.697
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.898    26.785
   -28.120    26.697
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.898    26.785
   -28.120    26.697
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -28.080    26.863
   -28.008    26.789
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -28.323    27.625
   -28.008    26.789
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -29.109    26.188
   -28.008    26.789
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.928    27.473
   -28.008    26.789
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.928    27.473
   -28.008    26.789
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -28.323    27.625
   -28.027    26.813
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -29.109    26.188
   -28.027    26.813
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.928    27.473
   -28.027    26.813
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -28.080    26.863
   -28.025    26.833
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -28.080    26.863
   -28.025    26.833
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -28.323    27.625
   -28.025    26.833
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.898    26.785
   -28.025    26.833
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.898    26.785
   -28.025    26.833
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -29.109    26.188
   -28.025    26.833
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.928    27.473
   -28.025    26.833
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -28.080    26.863
   -28.035    26.739
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -28.323    27.625
   -28.035    26.739
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -28.323    27.625
   -28.035    26.739
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.898    26.785
   -28.035    26.739
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.898    26.785
   -28.035    26.739
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -29.109    26.188
   -28.035    26.739
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -29.109    26.188
   -28.035    26.739
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.928    27.473
   -28.035    26.739
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.928    27.473
   -28.035    26.739
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -28.080    26.863
   -28.013    26.795
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -28.323    27.625
   -28.013    26.795
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.898    26.785
   -28.013    26.795
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.898    26.785
   -28.013    26.795
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -29.109    26.188
   -28.013    26.795
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -29.109    26.188
   -28.013    26.795
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.928    27.473
   -28.013    26.795
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.928    27.473
   -28.013    26.795
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -28.080    26.863
   -28.004    26.718
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -28.323    27.625
   -28.004    26.718
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -28.323    27.625
   -28.004    26.718
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -29.109    26.188
   -28.004    26.718
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.928    27.473
   -28.004    26.718
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.928    27.473
   -28.004    26.718
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -28.080    26.863
   -27.996    26.883
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -28.323    27.625
   -27.996    26.883
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.928    27.473
   -27.996    26.883
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -29.109    26.188
   -27.996    26.883
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -28.323    27.625
   -28.003    26.769
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.898    26.785
   -28.003    26.769
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.898    26.785
   -28.003    26.769
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -29.109    26.188
   -28.003    26.769
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -29.109    26.188
   -28.003    26.769
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.928    27.473
   -28.003    26.769
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.928    27.473
   -28.003    26.769
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -28.323    27.625
   -27.953    26.674
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.898    26.785
   -27.953    26.674
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -29.109    26.188
   -27.953    26.674
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -29.109    26.188
   -27.953    26.674
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.928    27.473
   -27.953    26.674
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.928    27.473
   -27.953    26.674
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -29.109    26.188
   -27.919    26.783
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -29.109    26.188
   -27.919    26.783
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -28.323    27.625
   -27.960    26.738
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -29.109    26.188
   -27.960    26.738
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.928    27.473
   -27.960    26.738
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.928    27.473
   -27.960    26.738
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.898    26.785
   -27.900    26.715
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.987    26.799
   -27.855    26.682
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.987    26.799
   -27.855    26.682
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.962    26.671
   -27.855    26.682
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.962    26.671
   -27.855    26.682
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.865    26.786
   -27.855    26.682
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.865    26.786
   -27.855    26.682
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.865    26.786
   -27.855    26.682
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.865    26.786
   -27.855    26.682
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.925    27.360
   -27.855    26.682
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.925    27.360
   -27.855    26.682
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -28.323    27.625
   -28.082    26.788
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -28.323    27.625
   -28.082    26.788
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.925    27.360
   -28.082    26.788
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.925    27.360
   -28.082    26.788
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -28.275    27.771
   -28.059    26.844
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -28.275    27.771
   -28.059    26.844
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -28.275    27.771
   -28.044    26.807
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -28.275    27.771
   -28.044    26.807
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.925    27.360
   -28.044    26.807
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -28.275    27.771
   -28.085    26.860
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -28.275    27.771
   -28.085    26.860
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -28.275    27.771
   -28.113    26.837
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -28.275    27.771
   -28.113    26.837
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.925    27.360
   -28.113    26.837
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -26.925    27.360
   -28.113    26.837
END
# Seismic stations used for direct calibration, marked by a triangle
gmt psxy -: -R $projection -St -Wthick,black -Gblack -O -K << END >> $psfile
   -28.005    26.762     0.300
   -29.109    26.188     0.300
   -26.928    27.473     0.300
   -28.080    26.863     0.300
   -28.323    27.625     0.300
   -26.898    26.785     0.300
   -26.987    26.799     0.300
   -26.962    26.671     0.300
   -26.865    26.786     0.300
   -26.925    27.360     0.300
   -28.275    27.771     0.300
END
# S-P stations used for direct calibration, marked by an open diamond
gmt psxy -: -R $projection -Sd -Wthick -O -K << END >> $psfile
END
# Cluster events, marked by open black circles
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -28.003    26.851     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -28.025    26.787     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -28.044    26.837     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -28.065    26.869     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -27.949    26.709     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -28.038    26.855     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -27.953    26.771     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -28.022    26.832     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -27.956    26.742     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -28.022    26.838     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -28.027    26.751     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -27.977    26.805     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -28.009    26.752     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -27.969    26.729     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -28.043    26.881     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -28.025    26.827     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -28.044    26.903     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -28.019    26.803     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -28.005    26.781     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -28.030    26.857     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -28.027    26.849     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -28.040    26.775     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -28.024    26.819     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -28.039    26.750     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -28.014    26.769     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -28.027    26.845     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -27.964    26.741     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -27.995    26.723     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -27.937    26.653     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -28.040    26.854     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -28.003    26.916     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -28.059    26.789     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -27.948    26.664     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -27.947    26.778     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -28.113    26.886     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -28.006    26.791     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -27.939    26.727     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -28.035    26.723     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -28.120    26.697     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -28.008    26.789     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -28.027    26.813     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -28.025    26.833     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -28.035    26.739     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -28.013    26.795     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -28.004    26.718     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -27.996    26.883     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -28.003    26.769     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -27.953    26.674     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -27.919    26.783     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -27.960    26.738     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -27.900    26.715     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -27.855    26.682     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -28.082    26.788     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -28.059    26.844     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -28.044    26.807     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -28.085    26.860     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -28.113    26.837     0.200
END
# Circle of radius 1 and 2 degrees
gmt psxy -: -R $projection -SE -Wthicker,red -O << END >> $psfile
   -28.010    26.789     0.000   222.000   222.000
   -28.010    26.789     0.000   444.000   444.000
END
