#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset FORMAT_GEO_MAP D
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=welkom2.16_epa_1.ps
projection=-JM16.0c+
region=-R11.5/42.0/-43.2/-12.8
gmt psbasemap $region $projection -Bxa5.0f1.0 -Bya5.0f1.0 -BWeSn+t'Empirical Path Anomalies: Pn welkom2.16' -K > $psfile
palette=-Ctables/gmt/cpt/topo.cpt
gmt grdcut tables/gmt/dem/GLOBE/k10g.grd -Gmloc.grd $region -fg
gmt grdgradient mloc.grd -Gmloc_ilum.grd -A340 -Nt
gmt grdimage mloc.grd $palette $projection -Imloc_ilum.grd -M -O -K >> $psfile
rm mloc.grd mloc_ilum.grd
gmt pscoast $projection $region -Df -Ia,blue -Wblue -O -K >> $psfile
gmt psxy -: -R $projection -Sa -Wthicker,red -Gred -O -K << END >> $psfile
   -28.010    26.789     0.300
END
# Station symbols
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
   -28.752    24.780    -0.034
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
   -26.175    28.030    -0.027
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
   -25.852    26.897     0.114
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
   -25.753    28.190     0.139
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
   -30.003    24.742    -0.038
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
   -27.445    32.078     0.003
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
   -26.292    32.188     0.008
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
   -33.313    26.508    -0.080
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
   -32.380    20.812     0.188
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
   -20.143    28.613    -0.065
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
   -21.013    31.580     0.136
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
   -33.362    19.293    -0.169
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
   -16.831    29.615    -0.451
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
   -16.780    31.583    -0.504
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
   -15.680    34.977    -0.569
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
   -26.505    29.077     0.195
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
   -30.605    25.497     0.000
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
   -25.735    28.282    -0.009
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
   -27.182    25.332     0.142
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
   -33.297    19.150    -0.217
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
   -29.750    25.322    -0.042
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
   -15.277    28.188    -0.559
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
   -26.348    26.375     0.150
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
   -13.456    25.834    -0.986
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
   -33.900    18.645    -0.133
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
   -14.249    31.339    -0.914
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
   -29.109    26.188    -0.119
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
   -22.567    17.100    -0.059
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
   -25.687    30.043     0.047
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
   -26.928    27.473    -0.096
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
   -31.583    28.755     0.469
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
   -29.382    19.950    -0.067
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
   -30.710    28.800     0.206
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
   -27.721    29.953     0.048
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
   -25.015    25.597     0.139
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
   -27.370    31.612     0.208
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
   -31.450    19.762    -0.346
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
   -30.541    29.417     0.250
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
   -28.362    21.253     0.180
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
   -34.151    24.742    -0.018
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
   -29.797    17.484     0.095
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
   -34.597    19.745    -0.060
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
   -19.202    17.584    -0.286
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
   -29.670    22.757    -0.269
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
   -28.704    20.968     0.238
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
   -28.594    20.338     0.035
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
   -31.482    19.762    -0.021
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
   -20.426    28.499    -0.372
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
   -20.140    28.610    -0.363
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
   -28.614    25.256     0.064
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
   -25.890    27.686     0.058
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
   -27.736    29.892     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
   -30.617    29.309     0.231
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
   -25.995    30.023    -0.086
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
   -23.858    27.797    -0.042
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
   -27.370    31.612     0.258
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
   -31.799    23.689     0.095
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
   -32.279    24.490     0.171
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
   -32.712    25.562    -0.090
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
   -32.495    23.552    -0.016
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
   -32.302    22.171     0.160
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
   -23.517    31.398    -0.294
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
   -34.104    24.540     0.111
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
   -22.288    29.860     0.008
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
   -34.144    24.621    -0.302
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
   -33.264    20.581    -0.023
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
   -31.781    22.894     0.060
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
   -31.929    21.408     0.137
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
   -32.673    21.523     0.050
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
   -26.049    31.204    -0.285
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
   -33.277    26.377    -0.079
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
   -28.040    19.740    -0.110
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
   -26.670    16.260     0.083
END
gmt pstext -: -R $projection -F+f5p,Helvetica,black+a0.+jBL -O -K << END >> $psfile
   -28.752    24.780   KIM  
   -26.175    28.030   BPI  
   -25.852    26.897   KSR  
   -25.753    28.190   PRE  
   -30.003    24.742   PKR  
   -27.445    32.078   JOZ  
   -26.292    32.188   CNG  
   -33.313    26.508   GRM  
   -32.380    20.812   SUR  
   -20.143    28.613   BUL  
   -21.013    31.580   CIR  
   -33.362    19.293   CER  
   -16.831    29.615   KRI  
   -16.780    31.583   MTD  
   -15.680    34.977   CLK  
   -26.505    29.077   EVA  
   -30.605    25.497   HVD  
   -25.735    28.282   SLR  
   -27.182    25.332   SWZ  
   -33.297    19.150   TUH  
   -29.750    25.322   FRS  
   -15.277    28.188   LSZ  
   -26.348    26.375   CGY  
   -13.456    25.834   KMZ  
   -33.900    18.645   BLE  
   -14.249    31.339   PTZ  
   -29.109    26.188   BLF  
   -22.567    17.100   WIN  
   -25.687    30.043   BFT  
   -26.928    27.473   PRY  
   -31.583    28.755   UMT  
   -29.382    19.950   POF  
   -30.710    28.800   MDL  
   -27.721    29.953   NWL  
   -25.015    25.597   LBTB 
   -27.370    31.612   POG  
   -31.450    19.762   CVN  
   -30.541    29.417   KSD  
   -28.362    21.253   UPI  
   -34.151    24.742   BUFB 
   -29.797    17.484   KOMG 
   -34.597    19.745   ELIM 
   -19.202    17.584   TSUM 
   -29.670    22.757   PKA  
   -28.704    20.968   KEIM 
   -28.594    20.338   AUGR 
   -31.482    19.762   CVNA 
   -20.426    28.499   MATP 
   -20.140    28.610   BLWY 
   -28.614    25.256   BOSA 
   -25.890    27.686   HRAO 
   -27.736    29.892   NWCL 
   -30.617    29.309   KSTD 
   -25.995    30.023   CRLN 
   -23.858    27.797   LEPH 
   -27.370    31.612   POGA 
   -31.799    23.689   BFON 
   -32.279    24.490   GRAF 
   -32.712    25.562   SOE  
   -32.495    23.552   ROOI 
   -32.302    22.171   GRAN 
   -23.517    31.398   MOPA 
   -34.104    24.540   ROSN 
   -22.288    29.860   MUSN 
   -34.144    24.621   KROM 
   -33.264    20.581   MATJ 
   -31.781    22.894   BRAK 
   -31.929    21.408   FRAZ 
   -32.673    21.523   MERW 
   -26.049    31.204   MMAL 
   -33.277    26.377   GRHM 
   -28.040    19.740   ARMS 
   -26.670    16.260   AUSN 
END
gmt pstext -: -R $projection -F+f8p,Helvetica,black+a0.+jBL -O -K << END >> $psfile
   -39.020    13.277   Closed circles: stations used in direct calibration
END
gmt psxy -: -R $projection -Sc -Wthick,blue  -O -K << END >> $psfile
   -40.970    14.672    -0.500
   -40.970    16.667    -0.250
END
gmt psxy -: -R $projection -Sc -Wthick,green  -K -O << END >> $psfile
   -40.970    18.377     0.100
END
gmt psxy -: -R $projection -Sc -Wthick,red  -K -O << END >> $psfile
   -40.970    20.372     0.250
   -40.970    22.367     0.500
END
gmt pstext -: -R $projection -F+f8p,Helvetica,black+a0.+jBL -O << END >> $psfile
   -39.965    13.273   Station Residuals (sec.)
   -42.470    13.772   -2
   -42.470    15.872   -1
   -42.470    18.122   0
   -42.470    19.547   +1
   -42.470    21.572   +2
END
